"use client";
import CustomersPage from "@/src/components/admin/customers";
import AuthGuard from "@/src/components/reusables/auth";

export default function page() {
  return (
    <AuthGuard>
      <CustomersPage />
    </AuthGuard>
  );
}
